=== packaging/debian/debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_UPSTREAM_VERSION = $(shell dpkg-parsechangelog -ldebian/changelog \
	| grep '^Version' \
	| sed  -e 's/Version: *//;s/^[^:]*://;s/-[^-]*$$//')

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_BUILD_TYPE=RelWithDebInfo -DCMAKE_INSTALL_PREFIX=/usr -DENABLE_QT4=OFF -DSPECTRUM_VERSION=${DEB_UPSTREAM_VERSION} -DCMAKE_UNITY_BUILD=ON

override_dh_strip:
	dh_strip -pspectrum2 --dbg-package=spectrum2-dbg
	dh_strip -pspectrum2-backend-libpurple --dbg-package=spectrum2-backend-libpurple-dbg
	dh_strip -pspectrum2-backend-frotz --dbg-package=spectrum2-backend-frotz-dbg
	dh_strip -pspectrum2-backend-swiften --dbg-package=spectrum2-backend-swiften-dbg
	dh_strip -pspectrum2-backend-twitter --dbg-package=spectrum2-backend-twitter-dbg
	dh_strip -pspectrum2-backend-libcommuni --dbg-package=spectrum2-backend-libcommuni-dbg
	dh_strip -pspectrum2-backend-smstools3 --dbg-package=spectrum2-backend-smstools3-dbg
	dh_strip -plibtransport2.0 --dbg-package=libtransport-dbg
	dh_strip -plibtransport-plugin2.0 --dbg-package=libtransport-plugin-dbg

%:
	dh $@ --buildsystem=cmake
